﻿#InnerBox {
    background-color: #f5d6a4;
    clear: both;
    font-size: smaller;
}

/***************************** WRAPPER **************************************************/
#Wrapper {
    height: 100%;
    width: 900px;
    margin: auto;
    text-align: left;
    font-family: "Times New Roman", Serif;
}

/***************************** HEADER **************************************************/
#Navigation {
    width: 900px;
    height: 35px;
    margin: 0px 0px 10px 0px;
    padding-top: 10px;
}

    #Navigation UL.Menu {
        background: White url('../obrazky/menu_bg.jpg') no-repeat;
        height: 31px;
        /* padding-left: 125px; */
        padding-left: 240px;
        margin: 0px;
    }

        #Navigation UL.Menu LI {
            list-style: none;
            border-left: 3px solid White;
            float: left;
            text-decoration: none;
            text-align: center;
            height: 11px;
            width: 140px;
            padding: 10px;
            margin: 0px;
        }

            #Navigation UL.Menu LI:hover, LI.Selected {
                background: transparent url('../obrazky/arrow.gif') no-repeat scroll right bottom;
            }

            #Navigation UL.Menu LI A.MenuLink {
                text-decoration: none;
                color: #EFEAC6;
                font-size: 14px;
            }

            #Navigation UL.Menu LI.FourthMenu {
                border-right: 3px solid White;
            }

            #Navigation UL.Menu LI A.MenuLink:visited {
                color: #EFEAC6;
            }
/***************************** BODY **************************************************/
#Body {
    width: 890px;
    min-height: 500px;
    margin: 0px;
    padding: 5px;
    float: left;
}

    #Body H1 {
        color: #4c6b4b;
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 10px;
    }

    #Body H2 {
        color: #4c6b4b;
        font-size: 18px;
    }

    #Body H3 {
        color: #4c6b4b;
        font-size: 14px;
    }

    #Body P {
        font-size: larger;
    }

    #Body UL {
        text-align: justify;
        /*font-size: 14px;*/
    }

    #Body DIV.BasicText A {
        color: #4C6B4B;
        text-decoration: underline;
    }

        #Body DIV.BasicText A:hover {
            text-decoration: underline;
        }

    #Body DIV.BasicText P {
        line-height: 1.1;
    }

    #Body DIV.BasicText UL {
        line-height: 1.1;
        font-size: inherit;
    }
    
    div.header {
	    line-height: 100%;
	    margin-bottom: 1.5em;
    }
    
    div.header h1, h2, h3 {
	    margin-bottom: 5px;
    }
    
#Download div.header {
	color: #4c6b4b;
	font-size: larger;
	font-weight: bold;
    }
    
    #Download ul li {
	    list-style-position: outside;
	    list-style-type: none;
    }
    
     #Download ul 
     {
	    list-style-position: outside;
	    list-style-type: none;
    }
    
    #Download div.KeStazeni 
    {
	    padding: 20px;
	    border-radius: 20px 20px 20px 20px;
-moz-border-radius: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 20px;
border: 3px solid #4C6B4B;
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    }
    
p {
    text-align: justify;
}

.skladba
{
	/*font-size: 125%;*/
	font-weight: bold;
}

ol.skladby {
	padding-top: 1.5em;
}

ol.skladby li
{
	list-style-position: outside;
	margin-bottom: 1em;
}

ol.skladby li div
{
	display: inline;
}

ol.skladby li div p
{
	margin-top: 0;
	font-size: smaller !important;
}

ul.stopy
{
	list-style: none;
}

ul.stopy li
{
	margin-bottom: 0.3em;
}


ol
{
	counter-reset: li; /* Initiate a counter */
	margin-left: 0; /* Remove the default left margin */
	padding-left: 0; /* Remove the default left padding */
}
ol > li
{
	position: relative; /* Create a positioning context */
	margin: 0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
	padding: 4px 8px; /* Add some spacing around the content */
	list-style: none; /* Disable the normal item numbering */
	border-top: 2px solid #666;
	/*background: #f6f6f6;*/
}
ol > li:before
{
	content: counter(li); /* Use the counter as content */
	counter-increment: li; /* Increment the counter by 1 */ /* Position and style the number */
	position: absolute;
	top: -2px;
	left: -1.7em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width: 1.7em; /* Some space between the number and the content in browsers that support 		generated content but not positioning it (Camino 2 is one example) */
	margin-right: 8px;
	padding: 4px;
	border-top: 2px solid #666;
	color: #fff;
	background: #666;
	font-weight: bold;
	font-family: "Helvetica Neue" , Arial, sans-serif;
	text-align: center;
}
li ol, li ul
{
	margin-top: 6px;
}
ol ol li:last-child
{
	margin-bottom: 0;
}

div.header h4 {
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 5px;
	padding-top: 0;
	color: #4c6b4b;
}

#Body H1 {
        color: #4c6b4b;
        font-size: 20px;
        margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 5px;
	padding-top: 0;
    }
    
#Body h1 a {
	 color: #4c6b4b;
}
#Body p {
		margin-top: 5px;
	padding-top: 0;

}